 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/Frame20.webp');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 619px;
}

.u-section-1 .u-image-1 {
  width: 566px;
  height: 578px;
  margin: 77px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: Fraunces;
  font-weight: 700;
  font-size: 4rem;
  margin: -485px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-image-1 {
    width: 513px;
    height: 513px;
    margin-top: 66px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -351px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-1 .u-image-1 {
    width: 409px;
    height: 389px;
    margin-top: 101px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -335px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-1 .u-image-1 {
    width: 332px;
    height: 293px;
    margin-top: 49px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -224px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-1 .u-image-1 {
    width: 298px;
    height: 263px;
    margin-top: 39px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -199px;
  }
} .u-section-2 {
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-image: url("images/Frame28.webp");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 667px;
}

.u-section-2 .u-text-1 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 45px 926px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Fraunces;
  font-weight: 600;
  font-size: 3rem;
  margin: 22px auto 0 0;
}

.u-section-2 .u-video-1 {
  width: 599px;
  min-height: 336px;
  height: auto;
  --radius: 42px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 16px 45px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.25rem;
  margin: -174px 666px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 68px;
    margin-right: 726px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 47px;
    margin-right: 585px;
  }

  .u-section-2 .u-video-1 {
    --radius: 30px;
    width: 499px;
    min-height: 280px;
    margin-top: -180px;
    margin-right: 28px;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -62px;
    margin-right: 551px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 99px;
    margin-right: 506px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 29px;
    margin-right: 231px;
  }

  .u-section-2 .u-video-1 {
    width: 444px;
    min-height: 249px;
    margin-top: -160px;
    margin-right: -30px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    margin-top: -39px;
    margin-right: 434px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: 61px;
    margin-right: 326px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2rem;
    margin-top: 21px;
    margin-right: 185px;
  }

  .u-section-2 .u-video-1 {
    min-height: 251px;
    margin-top: 159px;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: -379px;
    margin-right: 109px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.33333rem;
    margin-top: 60px;
    margin-right: 126px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-2 .u-video-1 {
    min-height: 193px;
    margin-top: 145px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: -294px;
    margin-right: 0;
    margin-bottom: 303px;
  }
} .u-section-3 {
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-image: url("images/Frame30.webp");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 591px;
}

.u-section-3 .u-list-1 {
  width: 1190px;
  margin: 60px -25px;
}

.u-section-3 .u-repeater-1 {
  --gap: 47px;
  grid-auto-columns: calc(33.3333% - 31.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 31.3333px));
  min-height: 381px;
}

.u-section-3 .u-list-item-1 {
  --radius: 42px;
  filter: none;
  box-shadow: -11px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 9px;
}

.u-section-3 .u-icon-1 {
  width: 112px;
  height: 109px;
  margin: 24px auto 0;
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 25px 89px 0 auto;
}

.u-section-3 .u-text-2 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 47px 20px 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 42px;
  filter: none;
  box-shadow: -11px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-3 .u-icon-2 {
  width: 112px;
  height: 109px;
  margin: 24px auto 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 25px 89px 0 auto;
}

.u-section-3 .u-text-4 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 47px 20px 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 42px;
  filter: none;
  box-shadow: -11px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-3 .u-icon-3 {
  width: 112px;
  height: 109px;
  margin: 24px auto 0;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.875rem;
  margin: 25px 89px 0 auto;
}

.u-section-3 .u-text-6 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.25rem;
  margin: 47px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 31.333333333333332px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 31.333333333333332px));
    min-height: 301px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 23.5px);
    grid-template-columns: repeat(2, calc(50% - 23.5px));
    min-height: 692px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 24px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.1111111111111112rem;
    margin-top: 24px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.1111111111111112rem;
    margin-top: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    margin-top: 18px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 13px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-6 {
    margin-top: 18px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Frame31.webp");
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 737px;
}

.u-section-4 .u-text-1 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 132px auto 0 0;
}

.u-section-4 .u-image-1 {
  --radius: 10px;
  width: 258px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 70px 143px 0 auto;
}

.u-section-4 .u-text-2 {
  font-family: Fraunces;
  font-weight: 600;
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -338px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 421px 0 0;
}

.u-section-4 .u-text-4 {
  font-family: Inter;
  font-weight: 500;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 919px 0 0;
}

.u-section-4 .u-list-1 {
  width: 622px;
  margin: 30px auto 60px 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 182px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-4 .u-icon-1 {
  width: 54px;
  height: 61px;
  margin: -3px auto 0 20px;
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-family: Inter;
  font-weight: 300;
  margin: -47px auto 0 124px;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-4 .u-icon-2 {
  width: 54px;
  height: 61px;
  margin: -3px auto 0 20px;
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-family: Inter;
  font-weight: 300;
  margin: -47px auto 0 124px;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 10px;
}

.u-section-4 .u-icon-3 {
  width: 54px;
  height: 61px;
  margin: -3px auto 0 20px;
  padding: 0;
}

.u-section-4 .u-text-7 {
  font-family: Inter;
  font-weight: 300;
  margin: -47px auto 0 124px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 198px;
    margin-right: 51px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -484px;
    margin-right: 425px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 31px;
    margin-right: 385px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 76px;
    margin-right: 719px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 28px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-text-2 {
    line-height: 1.2;
    margin-right: 205px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 50px;
    margin-right: 320px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 56px;
    margin-right: 499px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -48px;
    margin-left: 75px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: -48px;
    margin-left: 75px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: -48px;
    margin-left: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-4 .u-image-1 {
    margin-top: 159px;
    margin-right: 30px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.6666666666666665rem;
    margin-top: -445px;
    margin-right: 25px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-right: 309px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 319px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    margin-top: 309px;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -595px;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 26px;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-4 .u-text-4 {
    margin-top: 405px;
    margin-right: 119px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 26px;
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 187px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Frame32.webp");
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 630px;
}

.u-section-5 .u-text-1 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 109px 321px 0 auto;
}

.u-section-5 .u-text-2 {
  font-family: Fraunces;
  font-weight: 600;
  font-size: 3rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 186px 0 auto;
}

.u-section-5 .u-image-1 {
  --radius: 10px;
  width: 258px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -64px auto 0 81px;
}

.u-section-5 .u-text-3 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -194px 0 0 505px;
}

.u-section-5 .u-list-1 {
  width: 585px;
  margin: 42px 50px 54px auto;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 116px;
}

.u-section-5 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 2px;
}

.u-section-5 .u-icon-1 {
  width: 54px;
  height: 54px;
  margin: -4px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-family: Inter;
  font-weight: 300;
  margin: -47px 0 0 68px;
}

.u-section-5 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 2px;
}

.u-section-5 .u-icon-2 {
  width: 54px;
  height: 54px;
  margin: -4px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-family: Inter;
  font-weight: 300;
  margin: -47px 0 0 68px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: 239px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-right: 104px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -8px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -241px;
    margin-left: 387px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 41px;
    margin-right: -32px;
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 59px;
    margin-right: 135px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 279px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 141px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.6666666666666665rem;
    margin-top: 69px;
    margin-right: -9px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.6666666666666665rem;
    line-height: 1.2;
    margin-top: 0;
    margin-left: 270px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -58px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-top: -201px;
    margin-right: 12px;
    margin-left: 270px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 70px;
    margin-bottom: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-4 {
    margin-left: 23px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 34px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 19px;
    margin-right: 70px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: 182px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    margin-top: -449px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-5 .u-list-1 {
    margin-top: 371px;
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 118px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 72px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 72px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Frame30.webp");
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 639px;
}

.u-section-6 .u-text-1 {
  font-family: Manrope;
  font-weight: 600;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 76px auto 0 0;
}

.u-section-6 .u-image-1 {
  --radius: 10px;
  width: 258px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 46px 69px 0 auto;
}

.u-section-6 .u-text-2 {
  font-family: Fraunces;
  font-weight: 600;
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -326px 488px 0 0;
}

.u-section-6 .u-text-3 {
  font-family: Inter;
  font-weight: 300;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px 505px 0 0;
}

.u-section-6 .u-list-1 {
  width: 717px;
  margin: 47px auto 59px 37px;
}

.u-section-6 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 116px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 2px;
}

.u-section-6 .u-icon-1 {
  width: 54px;
  height: 54px;
  margin: -4px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-family: Inter;
  font-weight: 300;
  margin: -45px auto 0 77px;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 2px;
}

.u-section-6 .u-icon-2 {
  width: 54px;
  height: 54px;
  margin: -4px auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-family: Inter;
  font-weight: 300;
  margin: -45px auto 0 77px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 82px;
    margin-right: 59px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -368px;
    margin-right: 470px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 414px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 37px;
    margin-left: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 86px;
    margin-right: 28px;
  }

  .u-section-6 .u-text-2 {
    line-height: 1.2;
    margin-top: -372px;
    margin-right: 286px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 347px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 76px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.6666666666666665rem;
    width: auto;
    margin-top: 60px;
    margin-left: 2px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 125px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.6666666666666665rem;
    margin-top: -407px;
    margin-right: 117px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-top: 34px;
    margin-right: 270px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 64px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-image-1 {
    margin-top: 349px;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
    margin-top: -635px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 35px;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-6 .u-list-1 {
    margin-top: 364px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Frame18.webp");
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 938px;
}

.u-section-7 .u-text-1 {
  font-family: Fraunces;
  font-weight: 600;
  font-size: 3rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 94px 162px 0 auto;
}

.u-section-7 .u-list-1 {
  width: 401px;
  margin: -68px auto 0 0;
}

.u-section-7 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 759px;
}

.u-section-7 .u-list-item-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-7 .u-image-1 {
  --radius: 10px;
  width: 309px;
  height: 180px;
  margin: 0 23px 0 auto;
}

.u-section-7 .u-text-2 {
  font-family: Manrope;
  font-size: 1.25rem;
  font-weight: 600;
  margin: -157px 60px 0 152px;
}

.u-section-7 .u-text-3 {
  font-family: Inter;
  font-weight: 300;
  line-height: 1.2;
  margin: 12px 60px 0 161px;
}

.u-section-7 .u-list-item-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-7 .u-image-2 {
  --radius: 10px;
  width: 309px;
  height: 180px;
  margin: 0 23px 0 auto;
}

.u-section-7 .u-text-4 {
  font-family: Manrope;
  font-size: 1.25rem;
  font-weight: 600;
  margin: -157px 60px 0 152px;
}

.u-section-7 .u-text-5 {
  font-family: Inter;
  font-weight: 300;
  line-height: 1.2;
  margin: 12px 60px 0 161px;
}

.u-section-7 .u-list-item-3 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-7 .u-image-3 {
  --radius: 10px;
  width: 309px;
  height: 180px;
  margin: 0 23px 0 auto;
}

.u-section-7 .u-text-6 {
  font-family: Manrope;
  font-size: 1.25rem;
  font-weight: 600;
  margin: -157px 60px 0 152px;
}

.u-section-7 .u-text-7 {
  font-family: Inter;
  font-weight: 300;
  line-height: 1.2;
  margin: 12px 60px 0 161px;
}

.u-section-7 .u-image-4 {
  width: 963px;
  height: 754px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -655px -162px -22px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 89px;
    margin-right: 95px;
  }

  .u-section-7 .u-list-1 {
    margin-top: -64px;
    margin-left: -4px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 682px;
  }

  .u-section-7 .u-image-1 {
    width: 318px;
    height: 181px;
    margin-right: auto;
    margin-left: 12px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -158px;
    margin-right: 113px;
    margin-left: 99px;
  }

  .u-section-7 .u-text-3 {
    width: 180px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-image-2 {
    width: 318px;
    height: 181px;
    margin-right: auto;
    margin-left: 12px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: -158px;
    margin-right: 113px;
    margin-left: 99px;
  }

  .u-section-7 .u-text-5 {
    width: 180px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-image-3 {
    width: 318px;
    height: 181px;
    margin-right: auto;
    margin-left: 12px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-top: -158px;
    margin-right: 113px;
    margin-left: 99px;
  }

  .u-section-7 .u-text-7 {
    width: 180px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-image-4 {
    width: 817px;
    height: 639px;
    margin-top: -567px;
    margin-right: -144px;
    margin-bottom: -40px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 779px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 160px;
    margin-right: -33px;
  }

  .u-section-7 .u-list-1 {
    margin-top: -173px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-image-4 {
    width: 505px;
    height: 566px;
    margin-top: -458px;
    margin-right: -85px;
    margin-bottom: -76px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1216px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.6666666666666665rem;
    margin-top: 46px;
    margin-right: auto;
  }

  .u-section-7 .u-list-1 {
    margin-top: 36px;
    margin-right: 35px;
    margin-left: auto;
  }

  .u-section-7 .u-repeater-1 {
    --gap: 0px;
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 584px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-image-4 {
    margin-top: 0;
    margin-right: auto;
    margin-bottom: -84px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1082px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 71px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: -150px;
    margin-right: 46px;
    margin-left: 106px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-right: 46px;
    margin-left: 114px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: -150px;
    margin-right: 46px;
    margin-left: 106px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 21px;
    margin-right: 46px;
    margin-left: 114px;
  }

  .u-section-7 .u-text-6 {
    margin-top: -150px;
    margin-right: 46px;
    margin-left: 106px;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 21px;
    margin-right: 46px;
    margin-left: 114px;
  }

  .u-section-7 .u-image-4 {
    height: 296px;
    margin-top: 64px;
    margin-bottom: -14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-8 {
  background-image: url("images/Frame134.webp");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 685px;
}

.u-section-8 .u-group-1 {
  width: 800px;
  min-height: 350px;
  height: auto;
  margin: -85px -15px 0 auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  font-family: Fraunces;
  font-weight: 600;
  font-size: 3rem;
  width: 900px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -65px auto 0;
}

.u-section-8 .u-btn-1 {
  --radius: 19px;
  font-size: 1.875rem;
  font-family: Manrope;
  font-weight: 600;
  background-image: none;
  margin: 92px auto 60px;
  padding: 14px 73px 15px 72px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: -177px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 404px;
  }

  .u-section-8 .u-group-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -180px;
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 36px;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-8 .u-group-1 {
    width: 540px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -206px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 44px;
    margin-bottom: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -223px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 51px;
    margin-bottom: 37px;
  }
}